/* GLOBAL STYLES APPLIED TO IQS WEB SITE */
body {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
	margin-top: 0px;
}
#main {
	margin: 20px;
}

h1, h2, h3, h4, h5 { font-family:Arial, Helvetica, sans-serif; }

h1 {font-size: 1.375em;}
h2 {font-size: 1.25em;}
h3 {font-size: 1em;}
h4 {font-size: 0.875em;}
h5 {font-size: 0.75em;}

p { font-size: .75em; line-height: 1.6em; margin-bottom: 0.75em; }
a { color: #00C; }
a:hover { color: #fff; background-color: #8e2800; text-decoration: none; }
a:visited { color: #00C; }
a:visited:hover { color: #fff; }


.middlecol {
	margin-top: 0px;
	padding: 15px 30px 20px 30px;
	background: #FFF url(../images/middlecolBG.gif) no-repeat right top;
}
.middlecolhome {
	margin-top: 0px;
	padding: 15px 15px 15px 25px;
	background: #FFF url(../images/middlecolBG.gif) no-repeat right top;
}
.news {
	border-bottom: 1px dotted #8e2800;
	}
.newsitem {
	font-size: 1em; padding-bottom: 10px;
	border-bottom: 1px dotted #8e2800;
}
.newsitem p { 
	margin-top: 12px;
	margin-bottom: 4px;
}
.newsitem ul { 
	margin-top: 2px;
	margin-bottom: 3px;
}
.newsitem li { 	font-size: .75em;}

.newsdate {
	margin-top: 6px;
	font-size: 0.625em;
	font-style: italic;
}	
.more { italic;
	font-size: .75em;
	white-space: nowrap;
}

a img {border-style: none;
}
h2 {margin: 0px;
	padding: 2px;
	color: #8e2800;
	font-size: 1.25em;
}
p {line-height: 1.25em;
}
ul#list-3col { float: left; margin-top: 5px; margin-right: 20px; margin-left: 0px; 
font-size: .75em; }

ul#list-3col li { margin-left: 0px; }
